# translation of plasma_runner_webshortcuts.po to Français
# translation of plasma_runner_webshortcuts.po to
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Sébastien Renard <Sebastien.Renard@digitalfox.org>, 2008.
# Amine Say <aminesay@yahoo.fr>, 2008.
# Joëlle Cornavin <jcornavin@laposte.net>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_runner_webshortcuts\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:39+0200\n"
"PO-Revision-Date: 2010-06-19 11:49+0200\n"
"Last-Translator: Joëlle Cornavin <jcornavin@laposte.net>\n"
"Language-Team: French <kde-francophone@kde.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: webshortcutrunner.cpp:80
#, kde-format
msgid "Opens \"%1\" in a web browser with the query :q:."
msgstr "Ouvre « %1 » dans un navigateur web avec la requête :q:."

#: webshortcutrunner.cpp:124 webshortcutrunner.cpp:143
#, kde-format
msgid "Search %1 for %2"
msgstr "Chercher %2 dans %1"
